dataset.name: molhiv
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.embedding.feature_name: pretrained_fps_molhiv
model.embedding.length: 3
model.embedding.cache_filename: s3://datasets-public-research/pretrained_fingerprints/cache_
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.gbc.learning_rate: 0.7062046020805134
model.gbc.gamma: 0.040221823241661375
model.gbc.max_depth: 7
model.gbc.colsample_bytree: 0.5430821663539964
